Bug 122395 - after executing various tasks on desktop, gnome-panel hangs
after executing various tasks on desktop, gnome-panel hangs
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2004-05-03 19:49 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-06 02:42:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-05-03 19:49:49 EDT
Description of problem:
I haven't really established a definitive pattern, but after doing
some rather rudimentary things on the desktop, when I go back to use
any of the launchers or the main (redhat) menu is hung (frozen).
Using a kill -1 will restart it and it will work again.

Version-Release number of selected component (if applicable):

How reproducible:
Not really sure.  It has happened during different application use.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
If I figure out a pattern, I'll try to document it and send it in.
Comment 1 Alexander Larsson 2004-10-05 07:59:24 EDT
Do you still see this? Where you able to figure out the pattern?
Comment 2 Need Real Name 2004-10-05 13:59:36 EDT
Sorry, but I soon after installed full Fedora Core 2 release.
Problem did not re-appear in full release.

I just suffered with it for the time between test 2 and the full
release.  Apparently, whatever it was, was resolved in the final
release.  (Or something had gone haywire from my download and
install of Test 2? Who knows at this point.)

Note You need to log in before you can comment on or make changes to this bug.